Idea Details

Prevent robot_update from installing on EOL OS's

Last activity 22 days ago
Richard Little's profile image
06-25-2019 05:16 AM

There needs to be a way to push robot_update to all robots without worrying that it will upgrade the robot on unsupported OS's

For example if we have some legacy windows 2003 servers that cannot be decommissioned we must not deploy the latest robots to them as they will not work

We either need to the ability to exclude OS's at the package level or the ability to deploy the update via the UMP or OC so that target groups can be created by query so as to not include the OS in question